{% extends 'post/autorefresh_body.html' %}
{% block main %}

<div id="post" class="container">
  <div class="col-md-8 offset-md-2">
    <h1 class="display-4">Como FIAS tu o VAZIO?</h1>
    <hr/>
    <h1 id="ptext" class="display-6 fst-italic"></h1>
    <p/>
    <h1>
       <span id="pauthor" class="lead"></span>
       <span id="pdate" class="lead p-3"></span>
    </h1>
  </div>
</div>

{% endblock main %}
